!NEMWEB
datasets: 
- !dataset
   name: Bids
   dataset: bids
   files: 
   - !file
      name: Bids - Complete
      dataset: bidmove-complete
      definitionUrl: datasets/bidmove-complete-definition.yaml
      manifestUrl: manifests/bidmove-complete.yaml
   - !file
      name: Bids - Public
      dataset: yesterdays-bids-reports
      definitionUrl: datasets/yesterdays-bids-reports-definition.yaml
      manifestUrl: manifests/yesterdays-bids-reports.yaml
   - !file
      name: Bids - MNSP Public
      dataset: yesterdays-mnspbids-reports
      definitionUrl: datasets/yesterdays-mnspbids-reports-definition.yaml
      manifestUrl: manifests/yesterdays-mnspbids-reports.yaml
- !dataset
   name: Data Model
   dataset: data-model
   files: 
   - !file
      name: Monthly Archive
      dataset: mms-data-model
      definitionUrl: datasets/mms-data-model-definition.yaml
      manifestUrl: manifests/mms-data-model.yaml
   - !file
      name: Electricity Data Model
      dataset: mmsdatamodelreport-electricity
      definitionUrl: datasets/mmsdatamodelreport-electricity-definition.yaml
      manifestUrl: manifests/mmsdatamodelreport-electricity.yaml
   - !file
      name: Gas Data Model
      dataset: mmsdatamodelreport-gas
      definitionUrl: datasets/mmsdatamodelreport-gas-definition.yaml
      manifestUrl: manifests/mmsdatamodelreport-gas.yaml
- !dataset
   name: Demand and Forecasts
   dataset: demand-and-forecasts
   files: 
   - !file
      name: Operational Demand - Actual Daily
      dataset: operational-demand-actual-daily
      definitionUrl: datasets/operational-demand-actual-daily-definition.yaml
      manifestUrl: manifests/operational-demand-actual-daily.yaml
   - !file
      name: Operational Demand - Actual Half Hour
      dataset: operational-demand-actual-hh
      definitionUrl: datasets/operational-demand-actual-hh-definition.yaml
      manifestUrl: manifests/operational-demand-actual-hh.yaml
   - !file
      name: Operational Demand - Actual Update
      dataset: operational-demand-actual-update
      definitionUrl: datasets/operational-demand-actual-update-definition.yaml
      manifestUrl: manifests/operational-demand-actual-update.yaml
   - !file
      name: Operational Demand - Forecast Half Hour
      dataset: operational-demand-forecast-hh
      definitionUrl: datasets/operational-demand-forecast-hh-definition.yaml
      manifestUrl: manifests/operational-demand-forecast-hh.yaml
   - !file
      name: Rooftop PV - Actual
      dataset: rooftop-pv-actual
      definitionUrl: datasets/rooftop-pv-actual-definition.yaml
      manifestUrl: manifests/rooftop-pv-actual.yaml
   - !file
      name: Rooftop PV - Forecast
      dataset: rooftop-pv-forecast
      definitionUrl: datasets/rooftop-pv-forecast-definition.yaml
      manifestUrl: manifests/rooftop-pv-forecast.yaml
   - !file
      name: Intermittent Generation DS Forecasts - Public
      dataset: next-day-intermittent-ds
      definitionUrl: datasets/next-day-intermittent-ds-definition.yaml
      manifestUrl: manifests/next-day-intermittent-ds.yaml
   - !file
      name: "Intermittent Generation PD/STPASA Limit Availability \u2013 Public"
      dataset: next-day-avail-submiss-day
      definitionUrl: datasets/next-day-avail-submiss-day-definition.yaml
      manifestUrl: manifests/next-day-avail-submiss-day.yaml
   - !file
      name: "Intermittent Generation PD/STPASA Cluster Availability \u2013 Public"
      dataset: next-day-avail-submiss-cluster
      definitionUrl: datasets/next-day-avail-submiss-cluster-definition.yaml
      manifestUrl: manifests/next-day-avail-submiss-cluster.yaml
   - !file
      name: Intermittent Generation Availability SCADA - Public
      dataset: next-day-intermittent-gen-scada
      definitionUrl: datasets/next-day-intermittent-gen-scada-definition.yaml
      manifestUrl: manifests/next-day-intermittent-gen-scada.yaml
- !dataset
   name: Dispatch
   dataset: dispatch
   files: 
   - !file
      name: Dispatch Summary
      dataset: dispatchis-reports
      definitionUrl: datasets/dispatchis-reports-definition.yaml
      manifestUrl: manifests/dispatchis-reports.yaml
   - !file
      name: Dispatch Summary - Public
      dataset: next-day-dispatch
      definitionUrl: datasets/next-day-dispatch-definition.yaml
      manifestUrl: manifests/next-day-dispatch.yaml
   - !file
      name: Dispatch - SCADA
      dataset: dispatch-scada
      definitionUrl: datasets/dispatch-scada-definition.yaml
      manifestUrl: manifests/dispatch-scada.yaml
   - !file
      name: Actual Generation - Public
      dataset: next-day-actual-gen
      definitionUrl: datasets/next-day-actual-gen-definition.yaml
      manifestUrl: manifests/next-day-actual-gen.yaml
   - !file
      name: Marginal Constraint Costs Dispatch
      dataset: mccdispatch
      definitionUrl: datasets/mccdispatch-definition.yaml
      manifestUrl: manifests/mccdispatch.yaml
   - !file
      name: Marginal Constraint Costs Dispatch - Public
      dataset: next-day-mccdispatch
      definitionUrl: datasets/next-day-mccdispatch-definition.yaml
      manifestUrl: manifests/next-day-mccdispatch.yaml
   - !file
      name: Over-Constrained Dispatch
      dataset: dailyocd
      definitionUrl: datasets/dailyocd-definition.yaml
      manifestUrl: manifests/dailyocd.yaml
- !dataset
   name: Gas Supply Hub
   dataset: gas-supply-hub
   files: 
   - !file
      name: GSH Participants
      dataset: gsh-gsh-participants
      definitionUrl: datasets/gsh-gsh-participants-definition.yaml
      manifestUrl: manifests/gsh-gsh-participants.yaml
   - !file
      name: GSH Benchmark Price
      dataset: gsh-benchmark-price
      definitionUrl: datasets/gsh-benchmark-price-definition.yaml
      manifestUrl: manifests/gsh-benchmark-price.yaml
   - !file
      name: GSH Daily Transactional Summary
      dataset: gsh-gsh-daily-trans-summary
      definitionUrl: datasets/gsh-gsh-daily-trans-summary-definition.yaml
      manifestUrl: manifests/gsh-gsh-daily-trans-summary.yaml
   - !file
      name: GSH Historical Transactional Summary
      dataset: gsh-gsh-historical-trans-summary
      definitionUrl: datasets/gsh-gsh-historical-trans-summary-definition.yaml
      manifestUrl: manifests/gsh-gsh-historical-trans-summary.yaml
   - !file
      name: GSH Auction Curtailment Notice
      dataset: gsh-gsh-auction-curtailment-notice
      definitionUrl: datasets/gsh-gsh-auction-curtailment-notice-definition.yaml
      manifestUrl: manifests/gsh-gsh-auction-curtailment-notice.yaml
   - !file
      name: GSH Auction Price Volume
      dataset: gsh-gsh-auction-price-volume
      definitionUrl: datasets/gsh-gsh-auction-price-volume-definition.yaml
      manifestUrl: manifests/gsh-gsh-auction-price-volume.yaml
   - !file
      name: GSH Auction Quantities
      dataset: gsh-gsh-auction-quantities
      definitionUrl: datasets/gsh-gsh-auction-quantities-definition.yaml
      manifestUrl: manifests/gsh-gsh-auction-quantities.yaml
   - !file
      name: GSH Secondary Trades
      dataset: gsh-gsh-capacity-transaction
      definitionUrl: datasets/gsh-gsh-capacity-transaction-definition.yaml
      manifestUrl: manifests/gsh-gsh-capacity-transaction.yaml
   - !file
      name: GSH Capacity Transfer Auction Notice
      dataset: gsh-gsh-capacity-transfer-auction-notice
      definitionUrl: datasets/gsh-gsh-capacity-transfer-auction-notice-definition.yaml
      manifestUrl: manifests/gsh-gsh-capacity-transfer-auction-notice.yaml
   - !file
      name: GSH Registered facilities
      dataset: gsh-gsh-registered-facilities
      definitionUrl: datasets/gsh-gsh-registered-facilities-definition.yaml
      manifestUrl: manifests/gsh-gsh-registered-facilities.yaml
   - !file
      name: GSH Registered Service Points
      dataset: gsh-gsh-registered-service-points
      definitionUrl: datasets/gsh-gsh-registered-service-points-definition.yaml
      manifestUrl: manifests/gsh-gsh-registered-service-points.yaml
   - !file
      name: GSH Revised Auction Quantities
      dataset: gsh-gsh-revised-auction-quantities
      definitionUrl: datasets/gsh-gsh-revised-auction-quantities-definition.yaml
      manifestUrl: manifests/gsh-gsh-revised-auction-quantities.yaml
   - !file
      name: GSH Zone Curtailment Information
      dataset: gsh-gsh-zone-curtailment-information
      definitionUrl: datasets/gsh-gsh-zone-curtailment-information-definition.yaml
      manifestUrl: manifests/gsh-gsh-zone-curtailment-information.yaml
- !dataset
   name: NEMDE
   dataset: nemde
   files: 
   - !file
      name: Monthly Archive
      dataset: nemde
      definitionUrl: datasets/nemde-definition.yaml
      manifestUrl: manifests/nemde.yaml
- !dataset
   name: Network
   dataset: network
   files: 
   - !file
      name: Network Outages
      dataset: network
      definitionUrl: datasets/network-definition.yaml
      manifestUrl: manifests/network.yaml
   - !file
      name: Transmission Equipment Ratings
      dataset: alt-limits
      definitionUrl: datasets/alt-limits-definition.yaml
      manifestUrl: manifests/alt-limits.yaml
- !dataset
   name: Other
   dataset: other
   files: 
   - !file
      name: Daily Summary - Public
      dataset: daily-reports
      definitionUrl: datasets/daily-reports-definition.yaml
      manifestUrl: manifests/daily-reports.yaml
   - !file
      name: Industry Benchmark Emission Index Results
      dataset: ibei
      definitionUrl: datasets/ibei-definition.yaml
      manifestUrl: manifests/ibei.yaml
- !dataset
   name: PASA
   dataset: pasa
   files: 
   - !file
      name: PreDispatch PASA
      dataset: pdpasa
      definitionUrl: datasets/pdpasa-definition.yaml
      manifestUrl: manifests/pdpasa.yaml
   - !file
      name: Short Term PASA
      dataset: short-term-pasa-reports
      definitionUrl: datasets/short-term-pasa-reports-definition.yaml
      manifestUrl: manifests/short-term-pasa-reports.yaml
   - !file
      name: 7 Day Outlook - Full
      dataset: sevendayoutlook-full
      definitionUrl: datasets/sevendayoutlook-full-definition.yaml
      manifestUrl: manifests/sevendayoutlook-full.yaml
   - !file
      name: 7 Day Outlook - Peak
      dataset: sevendayoutlook-peak
      definitionUrl: datasets/sevendayoutlook-peak-definition.yaml
      manifestUrl: manifests/sevendayoutlook-peak.yaml
   - !file
      name: Medium Term PASA
      dataset: medium-term-pasa-reports
      definitionUrl: datasets/medium-term-pasa-reports-definition.yaml
      manifestUrl: manifests/medium-term-pasa-reports.yaml
   - !file
      name: Medium Term PASA - Region Availability
      dataset: mtpasa-regionavailability
      definitionUrl: datasets/mtpasa-regionavailability-definition.yaml
      manifestUrl: manifests/mtpasa-regionavailability.yaml
   - !file
      name: Medium Term PASA - DUID Availability
      dataset: mtpasa-duidavailability
      definitionUrl: datasets/mtpasa-duidavailability-definition.yaml
      manifestUrl: manifests/mtpasa-duidavailability.yaml
- !dataset
   name: Pre-Dispatch
   dataset: pre-dispatch
   files: 
   - !file
      name: 7 Day GPG PreDispatch
      dataset: pd7day
      definitionUrl: datasets/pd7day-definition.yaml
      manifestUrl: manifests/pd7day.yaml
   - !file
      name: PreDispatch Summary
      dataset: predispatchis-reports
      definitionUrl: datasets/predispatchis-reports-definition.yaml
      manifestUrl: manifests/predispatchis-reports.yaml
   - !file
      name: PreDispatch Summary - Public
      dataset: next-day-predispatch
      definitionUrl: datasets/next-day-predispatch-definition.yaml
      manifestUrl: manifests/next-day-predispatch.yaml
   - !file
      name: PreDispatchD Summary - Public
      dataset: next-day-predispatchd
      definitionUrl: datasets/next-day-predispatchd-definition.yaml
      manifestUrl: manifests/next-day-predispatchd.yaml
   - !file
      name: 5 Minute PreDispatch Summary
      dataset: p5-reports
      definitionUrl: datasets/p5-reports-definition.yaml
      manifestUrl: manifests/p5-reports.yaml
   - !file
      name: PreDispatch Sensitivities
      dataset: predispatch-sensitivities
      definitionUrl: datasets/predispatch-sensitivities-definition.yaml
      manifestUrl: manifests/predispatch-sensitivities.yaml
- !dataset
   name: Prices
   dataset: prices
   files: 
   - !file
      name: Trading and Dispatch Prices
      dataset: public-prices
      definitionUrl: datasets/public-prices-definition.yaml
      manifestUrl: manifests/public-prices.yaml
   - !file
      name: Volume Weighted Average FCAS Prices
      dataset: vwa-fcas-prices
      definitionUrl: datasets/vwa-fcas-prices-definition.yaml
      manifestUrl: manifests/vwa-fcas-prices.yaml
   - !file
      name: Dispatch Prices before Administered Price
      dataset: dispatchprices-pre-ap
      definitionUrl: datasets/dispatchprices-pre-ap-definition.yaml
      manifestUrl: manifests/dispatchprices-pre-ap.yaml
   - !file
      name: Adjusted Dispatch Prices
      dataset: adjusted-prices-reports
      definitionUrl: datasets/adjusted-prices-reports-definition.yaml
      manifestUrl: manifests/adjusted-prices-reports.yaml
   - !file
      name: Cumulative Trading Prices
      dataset: trading-cumulative-price
      definitionUrl: datasets/trading-cumulative-price-definition.yaml
      manifestUrl: manifests/trading-cumulative-price.yaml
   - !file
      name: Market Suspension Prices
      dataset: mktsusp-pricing
      definitionUrl: datasets/mktsusp-pricing-definition.yaml
      manifestUrl: manifests/mktsusp-pricing.yaml
- !dataset
   name: Settlement Residues
   dataset: settlement-residues
   files: 
   - !file
      name: PreDispatch Inter-Regional Settlements Residue
      dataset: predispatch-irsr
      definitionUrl: datasets/predispatch-irsr-definition.yaml
      manifestUrl: manifests/predispatch-irsr.yaml
   - !file
      name: Dispatch Inter-Regional Settlements Residue
      dataset: dispatch-irsr
      definitionUrl: datasets/dispatch-irsr-definition.yaml
      manifestUrl: manifests/dispatch-irsr.yaml
   - !file
      name: Trading Inter-Regional Settlements Residue
      dataset: trading-irsr
      definitionUrl: datasets/trading-irsr-definition.yaml
      manifestUrl: manifests/trading-irsr.yaml
   - !file
      name: Dispatch Negative Residue
      dataset: dispatch-negative-residue
      definitionUrl: datasets/dispatch-negative-residue-definition.yaml
      manifestUrl: manifests/dispatch-negative-residue.yaml
   - !file
      name: Settlement Residue Auction - Bids
      dataset: sra-bids
      definitionUrl: datasets/sra-bids-definition.yaml
      manifestUrl: manifests/sra-bids.yaml
   - !file
      name: Settlement Residue Auction - Offers
      dataset: sra-offers
      definitionUrl: datasets/sra-offers-definition.yaml
      manifestUrl: manifests/sra-offers.yaml
   - !file
      name: Settlement Residue Auction - Reconciliation
      dataset: sra-nsr-reconciliation
      definitionUrl: datasets/sra-nsr-reconciliation-definition.yaml
      manifestUrl: manifests/sra-nsr-reconciliation.yaml
- !dataset
   name: Settlements
   dataset: settlements
   files: 
   - !file
      name: Settlements Summary
      dataset: settlements
      definitionUrl: datasets/settlements-definition.yaml
      manifestUrl: manifests/settlements.yaml
   - !file
      name: Billing Summary
      dataset: billing
      definitionUrl: datasets/billing-definition.yaml
      manifestUrl: manifests/billing.yaml
   - !file
      name: Ancillary Services Payments
      dataset: ancillary-services-payments
      definitionUrl: datasets/ancillary-services-payments-definition.yaml
      manifestUrl: manifests/ancillary-services-payments.yaml
   - !file
      name: Directions - Reconciliation
      dataset: directions-reconciliation
      definitionUrl: datasets/directions-reconciliation-definition.yaml
      manifestUrl: manifests/directions-reconciliation.yaml
- !dataset
   name: Trading
   dataset: trading
   files: 
   - !file
      name: Trading Summary
      dataset: tradingis-reports
      definitionUrl: datasets/tradingis-reports-definition.yaml
      manifestUrl: manifests/tradingis-reports.yaml
   - !file
      name: Trading Summary - Public
      dataset: next-day-trading
      definitionUrl: datasets/next-day-trading-definition.yaml
      manifestUrl: manifests/next-day-trading.yaml
